.body
{
   background-color: #FFFFFF;
   color: #000000;
   margin: 0;
   padding: 0;
}

.forumHeader {
	background: #b3c8bf;
	border: 1px solid #d2d4bf;
	border-top: 0;
}
#currentLocCol {
	background: #fff;
	padding: 5px;
}

#cphLogo{
	margin-left: 2px;
}
#menuWrapper {
	width: 958px!important;
}
td
{
   font-family: Verdana,sans-serif;
   color: #000000;
   border-left: none;
   border-right: 1px solid #d2d4bf;
   border-bottom: 1px solid #d2d4bf;
   border-collapse: collapse;
}
th
{
   font-family: Verdana,Arial;
   font-size: 1em;
   font-weight: bold;
   background-color: #b3c8bf;
   color: #000000;
   border-left: none;
   border-right: 1px solid #808080;
   border-top: 1px solid #FFFFFF;
   border-bottom: 1px solid #808080;
   border-collapse: collapse;
}
td.inside
{
   background-color: #FFFFFF;
   border: none;
}
td.category
{
   background-color: #efeed8;
   border-right: 1px solid #CCD5D7;
   border-collapse: collapse;
}
td.toprow
{
   background-color: #efeed8;
   padding: 0px;
   border-top: none;
   border-left: none;
   border-right: none;
   border-collapse: collapse;
}


td.topicrow1
{
   background-color: #FFFFFF;
   border-top: 1px solid #CCD5D7;
   border-bottom: none;
   border-collapse: collapse;
}


td.topicrow2
{
   background-color: #FFFFFF;
   border-top: 1px solid #CCD5D7;
   border-bottom: none;
   border-collapse: collapse;
}


td.topicrow3
{
   background-color: #FFFFFF;
   border-top: 1px solid #CCD5D7;
   border-bottom: none;
   border-collapse: collapse;
}


td.topicrow4
{
   background-color: #FFFFFF;
   border-top: 1px solid #CCD5D7;
   border-bottom: none;
   border-collapse: collapse;
}


td.posttoprow
{
   background-color: #efeed8;
   padding: 0px;
   border-top: 1px solid #FFFFFF;
   border-left: none;
   border-right: none;
   border-collapse: collapse;
}


td.postrow1
{
   background-color: #FFFFFF;
   padding: 8px;
   border-collapse: collapse;
}


td.postrow2
{
   background-color: #FFFFFF;
   padding: 8px;
   border-collapse: collapse;
}


td.poll
{
   background-color: #DDE5E7;
   border: none;
   border-collapse: collapse;
}


td.buttonrow
{
   background-color: #efeed8;
   padding: 0px;
   border-right: 1px solid #CCD5D7;
   border-collapse: collapse;
}
td.buttonrow a {
	padding: 5px;
}

td.selectedrow
{
}


td.userinfo
{
   font-size: 10px;
   border: none;
}


td.code
{
   font-family: Courier New,monospace;
   background-color: #F8F8F8;
   color: #006600;
   border: 1px solid #C0C0C0;
   padding: 8px;
}
#searchMenu td, #searchMenu td td {text-align: right!important;}
td.clean
{
   border: none;
   text-align: left;
}
td.cleanRight
{
   border: none;
   text-align: right;
}

.popup
{
   background-image: url(menu_bg.gif);
   background-repeat: repeat-y;
   background-color: #F6F6F6;
   position: absolute;
   padding: 8px;
   width: 180px;
   border: solid 1px;
   display: none;
   z-index: 100;
   filter: progid:DXImageTransform.Microsoft.Fade(duration=0.25,overlap=0.25) progid:DXImageTransform.Microsoft.Shadow(color=#808080, direction=135, strength=4);
}

.forumBody {
	border: 1px solid #d2d4bf;
	border-right: 1px solid #d2d4bf;
	border-bottom: none;
	border-collapse: collapse;
}
.popup2
{
   background-color: #F6F6F6;
   position: absolute;
   padding: 8px;
   width: 180px;
   border: solid 1px;
   display: none;
   z-index: 100;
   filter: progid:DXImageTransform.Microsoft.Fade(duration=0.25,overlap=0.25) progid:DXImageTransform.Microsoft.Shadow(color=#808080, direction=135, strength=4);
}


.menuitem
{
   font-size: 10px;
   width: 180px;
   height: 16px;
   padding: 2px;
   display: block;
}


.menuitemdisabled
{
   font-size: 10px;
   width: 180px;
   height: 16px;
   padding: 2px;
   display: block;
}


.menuseparator
{
   font-size: 1px;
   width: 180px;
   height: 1px;
}


.currentlocation
{
   font-family: Verdana,sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: #376752;
}


.statusmessage
{
   font-family: Verdana,sans-serif;
   font-size: 12px;
   font-weight: bold;
   text-align: center;
   color: #800000;
}


.statusline
{
   font-family: Verdana,sans-serif;
   font-size: 10px;
   text-align: center;
   color: #707070;
}


.titlebar
{
   font-family: Arial,sans-serif;
   font-size: 12px;
   font-weight: bold;
   text-align: center;
   color: #376752;
}


.toolbarbutton
{
   background-image: url(toolbar_bg.gif);
   width: 23px;
   height: 23px;
   border: none;
}


.toolbarseparator
{
   background-image: url(toolbar_bg.gif);
   width: 6px;
   height: 23px;
   border: none;
}


.texteditorenhanced
{
   font-size: 12px;
   background-color: #FFFFFF;
   height: 300px;
   width: 576px;
   padding: 8px;
   border: 1px inset #A0A0A0;
   overflow: scroll;
}


q
{
   background-color: #F8F8F8;
   display: block;
   border: 1px solid #C0C0C0;
   padding: 8px;
   padding-left: 16px;
}


.textbox
{
   border: 1px inset #808080;
}


.emoticontable
{
   background-color: #F0F0F0;
   border: 1px solid #808080;
}


.pmtoolbar
{
   text-align: right;
   background-color: #efeed8;
   width: 100%;
}


a
{
   text-decoration: none;
}


a:link
{
   font-weight: bold;
   color: #376752;
}


a:visited
{
   font-weight: bold;
   color: #6b9683;
}


a:hover
{
   text-decoration: none;
   color: #bd0000;
}


a.nummessages:link
{
}


a.nummessages:visited
{
}


a.currentlocation:link
{
}


a.currentlocation:visited
{
	color: #376752;
}


a.category:link
{
   font-family: Veranda,Arial;
   font-size: 14px;
   color: #376752;
}


a.category:visited
{
   font-family: Arial,sans-serif;
   font-size: 14px;
   color: #6b9683;
}


a.forum:link
{
   font-family: Verdana,sans-serif;
   font-size: 12px;
   color: #376752;
}


a.forum:visited
{
   font-family: Verdana,sans-serif;
   font-size: 12px;
   color: #6b9683;
}
a.forum:hover {
	color: #bd0000
}

a.navbutton:link
{
   font-family: Veranda,Arial;
   font-size: 12px;
   font-weight: bold;
   font-style: normal;
   color: #376752;
}


a.navbutton:visited
{
   font-family: Veranda,Arial;
   font-size: 12px;
   font-weight: bold;
   font-style: normal;
   color: #376752;
}


a.userlocation:link
{
   font-size: 10px;
}


a.userlocation:visited
{
   font-size: 10px;
}


a.username:link
{
   color: #39ae7b;
}


a.username:visited
{
   color: #6b9683;
}


a.userselected:link
{
   background-color: #990000;
   color: #FFFFFF;
}


a.userselected:visited
{
   background-color: #990000;
   color: #FFFFFF;
}


a.userselected:hover
{
   text-decoration: none;
}


a.typo:visited
{
   color: #800000;
}


a.foldernormal
{
   font-family: Verdana,sans-serif;
   font-size: 11px;
}


a.folderselected:link
{
   background-color: #990000;
   color: #FFFFFF;
}


a.folderselected:visited
{
   background-color: #990000;
   color: #FFFFFF;
}


a.folderselected:hover
{
   text-decoration: none;
}


a.menuitem:hover
{
   text-decoration: none;
   background-color: #990000;
   color: #FFFFFF;
}


a.menuitemdisabled
{
   color: #39ae7b;
}


a.menuitemdisabled:visited
{
   color: #808080;
}


a.menuitemdisabled:hover
{
   text-decoration: none;
   background-color: #990000;
   color: #808080;
}




.publiceventtime
{
   font-size: 10px;
   background-color: #84BCE6;
   padding: 2px;
}


.publicevent
{
   padding: 2px;
   background-color: #97C7EA;
}


.privateeventtime
{
   font-size: 10px;
   background-color: #9AEB78;
   padding: 2px;
}


.privateevent
{
   padding: 2px;
   background-color: #ADEF92;
}